
BornAgain - Feature #2383

Fit: consider exclusion of masked areas from the data provided by FitObjective

30 Jul 2019 16:04 - pospelov

Status: Backlog Start date: 30 Jul 2019

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

It might be more convenient/fast to return only non-masked values on FitObjective::simulation_array,

FitObjective::experimental_array methods.

History

#1 - 18 Sep 2020 23:42 - wuttke

- Subject changed from Consider exclusion of masked areas from the data provided by FitObjective to Fit: consider exclusion of masked areas from

the data provided by FitObjective

#2 - 18 Sep 2020 23:42 - wuttke

- Priority changed from Normal to Low
